
@charset "utf-8";
/*全局样式*/
*{padding:0;margin:0;}
* html body { overflow:visible; font-family:"微软雅黑", "Helvetica Neue", Arial, Helvetica, sans-seri;}
* html iframe, * html frame {overflow:auto; margin:0 auto; width:100%; height:100%;}
div,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,img,ol,ul,li,table,th,td,p,span,a{border:none;}
body{font-size:12px;text-align:center;background:#fff;color:#000;}
body,html{height:100%;}
img,input{border:none;vertical-align:middle;}
html{overflow-y:scroll;}
ul,li{list-style-type:none;}
th,td,input{font-size:12px;}
input{outline:none;border:none;box-shadow:none;}
select{outline:none;-webkit-appearance: none;-moz-appearance: none;}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none; resize: none; border: none;}
h1{font-size:24px;}
h2{font-size:22px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
h7{font-size:12px;}
p{font-size:12px;}
em{-webkit-transform:scale(0.84);display: inline-block;}
button{border:none;cursor:pointer;font-size:12px;background-color:transparent;}
select{border-width:1px;_zoom:1;border-style:solid;padding-top:2px;font-size:12px;}
.clear{clear:both;font-size:1px;height:0;visibility:hidden;line-height:0;}
/* 移动端点击a链接出现蓝色背景问题解决 */
a{color:#000000; display:block;}
a:link,a:active,a:visited,a:hover {
text-decoration:none;
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent;
}

/* 禁用iPhone中Safari的字号自动调整 */
html {-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;/* 解决IOS默认滑动很卡的情况 */-webkit-overflow-scrolling:touch;}
/* 取消链接高亮 */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/*单行溢出*/
.one-txt-cut{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
/*多行溢出*/
.txt-cut{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}


.home_content{width:100%; height: 100%; margin:0 auto; position: relative; overflow: hidden;}
.main_content{width:100%; height: 100%;}
/*网站顶部*/
.top_content{width: 94%; height: 115px; margin:0 auto; }
.top_logo{width: 100px; margin:35px 0; float: left;}
.top_logo img{width: 100%;}
.top_menu{position:relative; height:25px; margin:43px 0; float: right;}
.menu{width:400px;height:25px; font-size:14px;color:#BABABA}
.selectedNav{ width: 5px;  display: block;}
.selectedNav a{color:#333 !important;}
.menu li{ width: 100px; list-style:none; font-weight: 600; float:left;text-align:center;cursor:pointer;}
.menu li a{color:#BABABA;}
.menu li a:hover{color:#333;}
.bottomLine{width:10px; position:absolute; left:0; bottom:0; height:2px; margin-left: 45px; background-color:#FC8F00;transition:all 0.3s ease; display: block;}


/*网站底部*/
.footer_content{width: 94%; height: 95px;  position: absolute; left:3%; bottom: 0px; background: #fff;}
.web_info{width: 40%;height: 95px; color: #A2A2A2; float: left;}
.web_info a{margin:35px 0; float: left; line-height: 25px; color: #A2A2A2;}
.follow_me{ height: 95px; float: right;}
.follow_me ul{}
.follow_me ul li{ width: 25px; height: 25px; margin-left: 15px; position: relative; float: left; }
.follow_me ul li a{ width: 101px; height: 119px;  position: absolute; top: -75px; left:-38px; display: none; }
.follow_me ul li i{ width: 25px; height:25px; margin:35px 0; display: block;}
.weixin_icon{background: url(../images/weixin_icon.png) center no-repeat; background-size: 17px;}
.weixin_icon:hover{background: url(../images/weixin_icon_select.png)center no-repeat;background-size: 17px;}
.weibo_icon{background: url(../images/weibo_icon.png) center no-repeat; background-size: 17px;}
.weibo_icon:hover{background: url(../images/weibo_icon_select.png) center no-repeat; background-size: 17px;}
.tencent_icon{background: url(../images/tencent_icon.png) center no-repeat; background-size: 17px;}
.tencent_icon:hover{background: url(../images/tencent_icon_select.png)center no-repeat;background-size: 17px;}
.blibli_icon{background: url(../images/blibli_icon.png) center no-repeat; background-size: 17px;}
.blibli_icon:hover{background: url(../images/blibli_icon_select.png) center no-repeat; background-size: 17px;}
.weixin_icon_code{background: url(../images/weixin_icon_code.png) center no-repeat;}
.weibo_icon_code{background: url(../images/weibo_icon_code.png) center no-repeat;}
.Tencent_icon_code{background: url(../images/Tencent_icon_code.png) center no-repeat;}
.blibli_icon_code{background: url(../images/blibli_icon_code.png) center no-repeat;}

.my_content{width: 1100px; height: 405px; margin: 0 auto; margin-left: -550px; position: absolute; left:50%; top: 15%;}
.home_motto{ position: relative; float: left;}
.motto_info{width: 340px; margin-top: 20px; text-align: left;}
#motto_info1{ width: 190px; opacity:0; position: relative; top:-30px;}
#motto_info2{ width: 300px; opacity:0; position: relative; top:30px;float: left;}
.motto_EN{ width: 270px; padding-bottom: 20px; margin-left:30px; border-bottom:1px solid #ECECEC; opacity:0; }
.motto_EN p{ line-height: 24px; text-align: left; color: #A5A5A5}
.motto_details{margin-left:30px; text-align: left; padding-top: 10px;opacity:0; position: relative; left:-30px; }
.motto_details h4{line-height: 45px; color:#4E4E4E; font-size: 20px; font-weight: 500;}
.motto_details p{line-height: 24px; color:#A1A1A1; font-size: 12px;letter-spacing:2px; }

.zd-video-container{ float: right; position:relative; left:50px; opacity:0;}
.zd-video-container img{width: 640px;}
.zd-video{width:100%;height:100%;overflow:hidden;display: none;}
.zd-video-controls{height:25px;position:absolute;bottom:3px;background:#none;left:0px;visibility:hidden;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transtion:all 0.3s ease}
.zd-video-controls.show{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";filter:alpha(opacity=1);opacity:1;visibility:visible}
.zd-video-progress{position:relative;width:100%;height:0px;background-color:#333}
.zd-video-progress-bar{position:absolute;left:0;top:0;height:2px;background:rgb(255,255,255,0.2);}
.zd-video-control{display:inline-block;vertical-align:top;background-position:center;background-repeat:no-repeat;background-size:cover;cursor:pointer}
.zd-video-control.hide{display:none}
.zd-video-big-play{width:60px;height:60px;position:absolute;top:50%;left:50%;margin-left:-30px;margin-top:-30px;background-image:url("../images/play.png");z-index:1000;display:none}
.zd-video-container.zd-video-ispause .zd-video-big-play{display:inline-block !important}
.zd-video-container.zd-video-ispause .zd-video-play{display:inline-block}
.zd-video-container.zd-video-ispause .zd-video-pause{display:none}
.zd-video-play{width:11px;height:14px;background-image:url("../images/video-play.png")}
.zd-video-pause{width:12px;height:14px;background-image:url("../images/video-pause.png")}
.zd-video-fullscreen{width:14px;height:14px;background-image:url("../images/video-fullscreen.png")}
.zd-video-unfullscreen{width:14px;height:14px;background-image:url("../images/weixin_icon.png")}
.zd-video-mute{width:12px;height:14px;background-image:url("../images/video-mute.png")}
.zd-controls-body{ height:15px; padding:5px 20px;line-height:14px}
.zd-controls-left{float:left}
.zd-controls-right{float:right}
.zd-video-time{font-size:12px;font-weight:400;color:rgba(255,255,255,0.8);padding-left:30px}
.zd-video-volume{width:70px;height:2px;background-color:#666666;display:inline-block;position:relative;margin-right:30px;margin-left:6px;top:-5px;cursor:pointer}
.zd-video-volume-bar{position:absolute;left:0;top:0;height:2px;background-color:#fff;width:50%}

.contact_content{ width: 100%; height: 100%;}
.contact_title{ width: 500px; margin:0 auto; margin-top: 5%; color: #272727; text-align: left; }
.contact_title h1{font-size: 48px; position: relative; top: -30px; opacity:0;}
.contact_title h4{font-size: 24px; font-weight: 500; line-height: 35px; margin-bottom:10px; position: relative; opacity:0; left:-50px;}
.contact_title h4 em{ width: 60px; height: 7px; border-radius: 10px; background:rgba(255,138,23,0.8); position: absolute; bottom: 2px; left: 42px; display: block; z-index:-999 }
.contact_title p{font-size: 14px; line-height: 28px; color:#A1A1A1;  position: relative; left:50px; opacity:0;}
.contact_info{ width: 500px; margin:30px auto; height:auto; overflow: hidden; }
.contact_info ul li{height:35px; line-height:35px; text-align: left; position: relative; bottom:-30px; opacity:0;}
.contact_info ul li a{color:#333;}
.contact_info ul li img{margin-right: 10px;}

.works_content{width: 94%; height:78%; overflow-y: auto; margin: 0 auto; padding: 0 25px;}
.works_content::-webkit-scrollbar {/*滚动条整体样式*/
        width: 5px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
.works_content::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 5px;
         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
        background: #e5e5e5;
    }
.works_content::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
        border-radius: 5px;
        background: #fff;
    }
.project_list{ height: 100%; text-align: center;}
.project_list ul{ padding-bottom:50px; display:table;}
.project_list ul li{width:14.66%; margin:1% 0 1% 2%; border-radius: 5px; background: #fff; box-shadow: 0px 0px 15px #dddddd;  opacity:0; position: relative; top:-100px;  display:block; float: left; }
.project_list ul li:hover img{opacity: 0.5;}
.project_list ul li a img{ width: 100%; border-top-right-radius: 5px; border-top-left-radius: 5px; display: block;}

.project_info{width: 100%;  overflow: hidden;}
.project_info h5{width:92%; margin: 0 auto; line-height: 35px; font-size: 15px; font-weight: 600; color: #666; text-align: left;}
.project_info label{ margin-left: 3px; line-height: 25px; color: #a8a8a8; float: left;}
.project_info em{ line-height: 25px; margin-right: 4%; color: #a8a8a8; font-style: normal; float: right;}
.look_icon{ width: 15px; height:25px; margin-left:4%;  background: url(../images/look_icon.png) center no-repeat; background-size: 15px; display: block; float: left;}


.project_content{max-width: 1280px; min-width: 320px; height:80%; margin:0 auto; padding:0 5%; overflow-y: auto;}
.project_content::-webkit-scrollbar {/*滚动条整体样式*/
        width: 5px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
.project_content::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 5px;
         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
        background: #e5e5e5;
    }
.project_content::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
        border-radius: 5px;
        background: #fff;
    }
.project_list_info{width: 100%;}
.project_l{width:85%; margin-bottom: 50px; float: left; text-align: left;}
.project_l h3{color: #666; line-height: 50px;}
.project_l p{ font-size: 16px; line-height:30px; color:#AAAAAA;}
.project_r{width: 15%;  float: right;}
.project_r text{ width:100%; font-size: 12px; line-height: 50px; text-align: right;color: #999; float: right; display:block;}
.project_r label{line-height: 25px; color: #999; float: right;}
.look_icon1{ width: 15px; height:25px; margin-right:4px;  background: url(../images/look_icon.png) center no-repeat; background-size: 15px; display: block; float: right;}
.project_img{width: 100%;}
.project_img img{width: 100%; margin: 0 auto;}

@media screen and (max-width: 1500px) {
    .project_list ul li{width:17.6%; margin:1% 0 1% 2%; border-radius: 5px; box-shadow: 0px 0px 15px #dddddd; opacity:0; position: relative; top:-100px;  display:block; float: left; }
}

@media screen and (max-width: 1200px) {
    .project_list ul li{width:22%; margin:1% 0 1% 2%; border-radius: 5px; box-shadow: 0px 0px 15px #dddddd; opacity:0; position: relative; top:-100px;  display:block; float: left; }
}
@media screen and (max-width: 1024px) {
    .menu{font-size: 16px;}
    .my_content{width: 100%; height: 100%; margin: 0 auto; position: inherit; }
    .home_motto{margin-top:8%; margin-left:3%; float: none;}
    .zd-video-container{ margin: 0 auto; margin-top: 6%; float: none;}
}
@media screen and (max-width: 750px) {
    .project_list ul li{width:29.33%; margin:1.8% 0 1% 2.8%; border-radius: 5px; box-shadow: 0px 0px 15px #dddddd; opacity:0; position: relative; top:-100px;  display:block; float: left; }
}
@media screen and (max-width: 640px) {
    .project_list ul li{width:44%; margin:1% 0 1% 2%; border-radius: 5px; box-shadow: 0px 0px 15px #dddddd; opacity:0; position: relative; top:-100px;  display:block; float: left; }
}

.follow_me_info p{ width: 100%; color: #666; font-size: 16px;text-align: center; position: absolute;top:20%;}